<!DOCTYPE html>
<html>

<head>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <style>
    body{
        background-color:#5286F3;
        font-size:14px;
        color:#fff;
    }

    .simple-login-container{
        width:300px;
        max-width:100%;
        margin:50px auto;
    }

    .simple-login-container h2{
        text-align:center;
        font-size:20px;
    }

    .simple-login-container .btn-login{
        background-color:#FF5964;
        color:#fff;
    }

    a{
        color:#fff;
    }
    </style>
</head>

<body>
    <form>
        <div class="simple-login-container">
            <h2>Login Form</h2>
            <br>
            <div class="row">
                <div class="col-md-12 form-group">
                    <input  type="text" class="form-control" id="username" placeholder="Enter your username">
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 form-group">
                    <input  type="password" class="form-control" id="password" placeholder="Enter your password">
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 form-group">
                    <button type="button" class="btn btn-block btn-login" onclick="getInfo();"> Login </button>
                </div>
            </div>
        </div>     
    </form>




<script src="js/iniciarSesion.js"></script>
<script src="js/Helper.js"></script>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
 
</body>
</html>